a:link {
	color: #000000;
	font: bold 12px Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	white-space: normal;
	text-align: center;
	text-decoration: none;







}
a:hover {
	color: #666666;
	font: bolder 12px Arial, Helvetica, sans-serif;
	text-decoration: none;


}
font {
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;


}
#kontakt {
	position: absolute;
	top:716px;
	height:47px;
	width:800px;
	color: #000000;
	background:#99CCCC;
	border:1px solid #fff;
	voice-family: "\";
	left: 8px;
	clear: left;
	font: bold 14px Arial, Helvetica, sans-serif;
	word-spacing: 15px;



}\"";
	voice-family: inherit;
		}
.ilona {
	background: #CCCCCC;
	word-spacing: 5px;
	text-align: center;





}
a:visited {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #666666;
	letter-spacing: 1px;
	text-align: center;
	text-decoration: none;



}
.ilona2 {
	background: #99CCCC;
	word-spacing: 5px;
	text-align: center;
	border: 0px 0;





}
a:active {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;

}
h1 {
	font: bold 12px Arial, Helvetica, sans-serif;

}
.ilona3 {
	text-align: center;
	background: #FFFFFF;
	word-spacing: 10px;



}
body {
	position: relative;
	right: auto;
	bottom: auto;
	margin: 0px;
	padding: 0px 0px 0px 15px;
	clear: left;
	background: #FFFFFF left left;

}
td {
	text-align: left;
	white-space: normal;
}
h2 {
	font: bold 16px Arial, Helvetica, sans-serif;

}
